(************************************************************************
*    This File is Part of the AHM Triton Tools                          *
*    for Borland Delphi and C++ Builder.                                *
*************************************************************************
* Copyright  1995-2000 Alexander H. Mehlhorn (AHM) and Tritontools.com *
* All Rights reserved.                                                  *
*                                                                       *
*    For more Information contact us at                                 *
*    E-Mail : support@tritontools.com                                   *
*    URL : http://www.tritontools.com                                   *
*                                                                       *
*    AHM is copyright by Alexander H. Mehlhorn                          *
*    All Parts of this Collection were developed,                       *
*    designed and implemented by AHM                                    *
*                                                                       *
*    Under no Circumstances may you distribute this file                *
*    in this or any other format. This File is supplied                 *
*    as Evaluation of Source only. No Delphi Components may be developed*
*    using extracts or subsets of this code without expressed permission*
*    by AHM.                                                            *
*                                                                       *
*************************************************************************)
unit AHMTOwnerShip;

interface

uses
  Windows,Classes,AHMFreeware;
type
  TAHMOwnership = class(TComponent)
  private
    FAbout : TAHMAboutFreeStr;
    fname,ftel,ffax,fbox,fstr,ftwn,fpst,fsp1,fsp2,fsp3 : string;
  protected
    { Protected declarations }
  public
  published
    Property About : TAHMAboutFreeStr read FAbout write FAbout;
    Property Name : String read fname write fname;
    Property PoBox : String read fbox write fbox;
    Property TelephoneNo : String read ftel write ftel;
    Property FaxNo : String read ffax write ffax;
    Property Street : String read fstr write fstr;
    Property Town : String read ftwn write ftwn;
    Property PostalCode : String read fpst write fpst;
    Property Special1 : String read fsp1 write fsp1;
    Property Special2 : String read fsp2 write fsp2;
    Property Special3 : String read fsp3 write fsp3;
  end;

implementation

end.
